» Ubuntu » Balíky

Error

two or more packages specified (libmysql6.4-cil quantal)